package com.yc.education.service;/**
 * huangpan
 * 2019/10/14
 * energy
 */

import com.yc.education.model.Life;

import java.util.List;

/**
 *@ClassName LifeService
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/14 9:39
 *@Version 1.0
 */
public interface LifeService   extends  IService<Life>{
    List<Life> getLifes();
    Life getLifeById(Integer id);
    Life getLifeFpId(Integer id);
}
